<div>
  test
  <!-- <svg id="brush-svg" class="plot" width="500" height="500"></svg> -->
  <!-- <svg id="axis-svg" class="plot"></svg> -->
  <!-- <canvas id="plot-canvas" class="plot"></canvas> -->
</div>    
